Update OpenLayers to the 2.5 release.